Vagrant problem solving

Проблема:
mount: unknown filesystem type ‘vboxsf’
Решение:
vagrant plugin install vagrant-vbguest

Проблема:
conflicting dependencies fog-core (~> 1.43.0) and fog-core (= 1.45.0)                   
 Activated fog-core-1.45.0                                                                                        
 which does not match conflicting dependency (~> 1.43.0)                                                                                                              
 Conflicting dependency chains:                                                      
   fog-core (= 1.45.0), 1.45.0 activated                                                                                                    
 versus:                                                                                                          
   vagrant-libvirt (> 0), 0.0.41 activated, depends on                                           
   fog-core (~> 1.43.0)  
Решение:
wget -c https://releases.hashicorp.com/vagrant/2.0.3/vagrant_2.0.3_x86_64.deb
sudo dpkg -i vagrant_2.0.3_x86_64.deb

(Просмотров 13 )

nordweb

Привет, меня зовут Евгений. Этот сайт задуман в качестве моей записной книжки, к которой я буду время от времени обращаться, чтобы освежить память. Надеюсь, что мои заметки пригодятся и кому-нибудь из Вас.


Поделитесь записью в соц. сетях: